CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Copyright 2015 Autori Chromium. Všetky práva vyhradené.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Podrobnosti z vašich kontaktov vám môžu pomôcť rýchlejšie vypĺňať formuláre v prehliadači Chromium.";
NSHumanReadableCopyright = "Copyright 2015 Autori Chromium. Všetky práva vyhradené.";
